dev-ruby/
http-form_data

Utility-belt to build form data request bodies

https://github.com/httprb/form_data.rb

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ arm, arm64, hppa, ppc, ppc64, sparc, x86 ], all versions are unstable: [ 1.0.3, 2.1.1, 2.2.0, 2.3.0 ]
UnstableOnly for arches: [ arm, arm64, hppa, ppc, ppc64, sparc, x86 ], all versions are unstable: [ 1.0.3, 2.1.1, 2.2.0, 2.3.0 ]
2.3.0 : 2 T ~amd64 ~x86 alpha ~arm ~arm64 ~hppa ia64 ~ppc ~ppc64 ~sparc
2.2.0 : 2 T amd64 ~x86 alpha ~arm ~arm64 ~hppa ia64 ~ppc ~ppc64 ~sparc
PotentialStable slot(2), stabled arch: [ amd64 ], potentials: [ ~arm, ~arm64, ~hppa, ~ppc, ~ppc64, ~sparc, ~x86 ]
PotentialStable slot(2), stabled arch: [ amd64 ], potentials: [ ~arm, ~arm64, ~hppa, ~ppc, ~ppc64, ~sparc, ~x86 ]
2.1.1 : 2 T amd64 ~x86 alpha ~arm ~arm64 ~hppa ia64 ~ppc ~ppc64 ~sparc
RedundantVersion slot(2) keywords are overshadowed by version: 2.2.0
RedundantVersion slot(2) keywords are overshadowed by version: 2.2.0
1.0.3 : 1.0 T amd64 ~x86 alpha ~arm ~arm64 ~hppa ia64 ~ppc ~ppc64 ~sparc
PotentialStable slot(1.0), stabled arch: [ amd64 ], potentials: [ ~arm, ~arm64, ~hppa, ~ppc, ~ppc64, ~sparc, ~x86 ]
PotentialStable slot(1.0), stabled arch: [ amd64 ], potentials: [ ~arm, ~arm64, ~hppa, ~ppc, ~ppc64, ~sparc, ~x86 ]

Masks

  • Mask old obsolete slots for removal in 30 days. Use a newer slot of the same package instead.
    dev-ruby/http-form_data:1.0
    Hans de Graaff <graaff@gentoo.org> (2020-07-22 00:00:00 +0000 UTC)

Package Metadata

Changelog